import React from 'react'
import { PlayerForm } from '../../playerList/components'
import { MatchForm } from '../../calendar/components'

class StartPage extends React.Component {
  render () {
    return (
      <div>
        <h1>SZTM Planungshelfer</h1>
        <p>Willkommen beim SZTM Planungshelfer</p>
        <PlayerForm state={this.props.playerList} actions={this.props.playerListActions} />
        <MatchForm state={this.props.calendar} actions={this.props.calendarActions} />
      </div>
    )
  }
}

export default StartPage
